/*
Theme Name:     theater anundpfirsich
Theme URI:      http://www.pfirsi.ch
Description:    Child theme for Divi from elegant themes
Author:         Frank Renold
Author URI:     http://www.pfirsi.ch
Template:       Divi
Version:        1.0
*/

/* IMPORT PARENT THEME */
@import url("/wp-content/themes/Divi/style.css");

/*------------------------------------------------*/
/*---[BASIC LAYOUT]-------------------------------*/
/*------------------------------------------------*/

#et_top_search {
	display: none;
}

.et_pb_section {
    padding: 20px 0;
}

.et_pb_fullwidth_section {
	padding: 0;
}

.et_pb_column_1_2 .et_pb_promo, .et_pb_column_1_3 .et_pb_promo, .et_pb_column_1_4 .et_pb_promo {
    padding: 25px;
}

body.home .et_pb_slide_description {
    padding: 60px 100px;
}

/*------------------------------------------------*/
/*---[BASIC FONTS]--------------------------------*/
/*------------------------------------------------*/

h3 {
	padding-top: 25px;
	padding-bottom: 10px;
}

.et_pb_bg_layout_dark a {
	color: #ffdbb4;
}

a:hover {
	color: #ff8500;
}

h1, h2 {
	font-weight: bold !important;
}

.huge h2 {
	font-size: 60px;
}

.no_list ul {
	list-style: none outside none;
	padding: 0;
}

h1 {
	font-size: 45px;
}

h2 {
	padding-bottom: 14px;
}

p {
	line-height: 1.6em;
}

.footer-widget h4.title {
    display: none;
}

.footer-widget .textwidget h4 {
	color: white !important;
}



/*------------------------------------------------*/
/*---[RESPONSIVE LAYOUTS]-------------------------*/
/*------------------------------------------------*/

#paymentbadge {
	float: right;
}

.show-on-smallscreen,
.show-on-tinyscreen,
.show-on-tablet,
.show-on-phone {
	display: none;
}

/* small screen */
@media only screen and ( max-width: 1405px ) {
	.hide-on-smallscreen {
		display: none !important;
	}
	.show-on-smallscreen {
		display: inherit;
	}
	.huge h2 {
		font-size: 40px;
	}
	div.huge {
		margin-bottom: 15px;
	}
}

/* tiny screen */
@media only screen and ( max-width: 1100px ) {
	.hide-on-tinyscreen {
		display: none !important;
	}
	.show-on-tinyscreen {
		display: inherit;
	}
	.huge h2 {
		font-size: 40px;
	}
	div.huge {
		margin-bottom: 15px;
	}
}

/* tablet */
@media only screen and ( max-width: 980px ) {
	.hide-on-tablet {
		display: none !important;
	}
	.show-on-tablet {
		display: inherit;
	}
}

/* phone */
@media only screen and ( max-width: 767px ) {
	.hide-on-phone {
		display: none !important;
	}
	.show-on-phone {
		display: inherit;
	}
	#paymentbadge {
		display: none;
	}
	h1 {
		font-size: 25px;
	}
	.huge h2 {
		font-size: 25px;
	}
	div.huge {
		margin-bottom: 0;
	}
}

/*------------------------------------------------*/
/*---[NAVIGATION] --------------------------------*/
/*------------------------------------------------*/

#top-menu a:hover {
    color: #FF8300;
}

.et_nav_text_color_light #top-menu li.current-menu-ancestor > a, 
.et_nav_text_color_light #top-menu li.current-menu-item > a {
	color: #FF8300 !important;
}

.et_mobile_menu .menu-item > a {
    color: #024E68;
}

.et_mobile_menu .menu-item > a:hover {
    color: #FF8300 !important;
}

.et_mobile_menu .menu-item-has-children > a {
    font-weight: normal;
}

.et_mobile_menu .current-menu-item > a,
.et_mobile_menu .current-menu-ancestor > a {
    color: #FF8300 !important;
}

.mobile_menu_bar:before {
    top: auto;
}

/*------------------------------------------------*/
/*---[BOXES] -------------------------------------*/
/*------------------------------------------------*/

.aup-box {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 10px;
    position: relative;
}

.aup-box-content {
    padding: 20px;
    text-shadow: 1px 1px 1px #FFFFFF;
    background: #f2f4f5;
    color: #4f4f4f;
}

.aup-box-content i {
	float: right;
	margin: 0 0 10px 10px;
}

.aup-warning .aup-box-content {
	background: #ffe1c1;
}

.aup-success .aup-box-content i {
	color: #539700;
}


/*------------------------------------------------*/
/*---[SOCIAL LINKS] ------------------------------*/
/*------------------------------------------------*/

#et-social-icons li {
    margin: 0 10px;
}

#et-social-icons li:first-child {
    margin-left: 0;
}

#et-social-icons li:last-child {
    margin-right: 0;
}

/*------------------------------------------------*/
/*---[INFOTABLES] --------------------------------*/
/*------------------------------------------------*/

.container table.infotable {
	background-color: #f2f4f5;
	margin-bottom: 25px;
	margin-top: 10px;
	width: 100%;
}

#content-area table.infotable th,
#content-area table.infotable td {
	padding: 8px;
	max-width: none;
}

table.infotable tr td {
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	padding: 8px;
	line-height: 24px;
}

.infotable td.label {
	font-style: italic;
	vertical-align: top;
}

.infotable td img {
	border: 0;
	padding: 3px 6px 3px 0
}

span.date {
	text-transform: uppercase;
	color: black;
	font-weight: bold;
}

/*------------------------------------------------*/
/*---[LISTTABLES] --------------------------------*/
/*------------------------------------------------*/

.container table {
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

table.listtable td {
	padding: 5px 2px;
	border-bottom: 1px solid #c1c1c1;
}

table.listtable thead tr td {
	color: black;
	font-style: italic;
}

table.listtable td.delimiter {
    font-weight: bold;
    text-transform: uppercase;
    border-top: 2px solid #c1c1c1;
    background-color: #fafafa;
}

table.listtable tbody tr.tour td {
	font-style: italic;
}

table.listtable tbody tr.tour td,
table.listtable tbody tr.tour td a,
table.listtable tbody tr.tour td span.date {
	color: #888;
}

table.listtable img {
	border: 0;
	padding: 0 0 3px 3px
}

table.listtable h3 {
	font-size: 20px;
	border-bottom: none;
	margin-top: 12px;
}

table.listtable h3 a:hover {
	text-decoration: none;
}

/*------------------------------------------------*/
/*---[FORMS] -------------------------------------*/
/*------------------------------------------------*/

form.aup_form {
	width: 100%;
}
.aup_form .info{
	display: inline-block; 
	clear:both;
	margin:0 0 5px 0;
}
.aup_form .info[class]{
	display:block;
}
.info h2{
	margin:8px 0 .2em 0;
}
form.aup_form ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
* html form.aup_form ul{ /* IE6 Margin Percent Bug for Halves/Thirds */
	width:99%;
	zoom:1;
}
form.aup_form li{
	margin:0;
	padding:2px 0 4px;
	clear:both;
	list-style-image: none;
}
form.aup_form li:after, form.aup_form li div:after{
	content:"."; 
	display:block;
	height:0; 
	clear:both; 
	visibility:hidden;
}
* html form.aup_form li{height: 1%;margin-bottom:-3px;}
*+html form.aup_form li{height: 1%;margin-bottom:-3px;}
* html form.aup_form li div{display:inline-block;}
*+html form.aup_form li div{display:inline-block;}

form.aup_form li div{
	margin:0;
}

form.aup_form li span{
	margin:0 .3em 0 0;
	padding:0;
	float:left;
}

form.aup_form li div span{
	margin:0;
	display:block;
	width:100%;
	float:left;
}

form.aup_form li.complex{
	padding-bottom:0;
}

form.aup_form li.complex div span{
	width:auto;
	margin:0 .3em 0 0;
	padding-bottom:4px;
}

form.aup_form li.complex div span.full{
	margin:0;
}

form.aup_form li.complex div span.left, 
form.aup_form li.complex div span.right{
	margin:0;
	width:48%;
}

form.aup_form li.complex div span.full input, 
form.aup_form li.complex div span.full select, 
form.aup_form li.complex div span.left input, 
form.aup_form li.complex div span.right input,
form.aup_form li.complex div span.left select,
form.aup_form li.complex div span.right select{
	width:100%;
}

.aup_form .left{
	float:left;
}

.aup_form .right{
	float:right;
}

.aup_form .clear{
	clear:both !important;
}

form.aup_form li div label,
form.aup_form li span label{
	margin:0;
	padding-top:3px;
	clear:both;
	font-size:85%;
	line-height:160%;
	display:block;
}

.aup_form label.desc{
	font-size:95%;
	font-weight:bold;
	line-height:150%;
	margin:0;
	padding:0 0 3px 0;
	border:none;
	display:block;
}
.aup_form label.choice{
	display:block;
	font-size:100%;
	line-height:150%;
	margin:-17px 0 0 23px;
	padding:0 0 5px 0;
	width:88%;
}

form.aup_form span.req{
	display:inline;
	float:none;
	color:#FF8300 !important;
	font-weight:bold;
	margin:0;
	padding:0;
}

.aup_form input.text, 
.aup_form input.search, 
.aup_form input.file, 
.aup_form textarea.textarea, 
.aup_form select.select, 
#respond input[type=text],
#respond textarea {
	font-family:'Open Sans',Arial,sans-serif;
	font-size:100%;
	color:#333;
	margin:0;
	padding:2px 0;
}
.aup_form input.text, 
.aup_form input.search, 
.aup_form textarea.textarea,
#respond input[type=text],
#respond textarea {
	border-top:1px solid #7d7d7d;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	background:#FFF;
}
.aup_form input.error {
	background: #ffe1c1;
}
.aup_form select.select{
	padding:1px 0 0 0;
}
.aup_form input.checkbox, 
.aup_form input.radio{
	display:block;
	margin:4px 0 0 0;
	padding:0;
	width:13px;
	height:13px;
}
.aup_form input.checkbox {
	-webkit-appearance: checkbox;
}
.aup_form input.radio {
	-webkit-appearance: radio;
}
.aup_form input.other{
	margin:0 0 8px 25px;
}

* html .aup_form select.select{
	margin:1px 0;
}
*+html .aup_form select.select{
	margin:1px 0;
}

.aup_form .third{
	width:32% !important;
}
.aup_form .half{
	width:48% !important;
}
.aup_form .full{
	width:100% !important;
}

.aup_form input.small, 
.aup_form select.small{
	width:25%;
}
.aup_form input.medium, 
.aup_form select.medium{
	width:50%;
}
.aup_form input.large, 
.aup_form select.large, 
.aup_form textarea.textarea{
	width:100%;
}

.aup_form form li.buttons{
	width:auto !important;
	position:relative;
	clear:both;
	padding:10px 1% 10px 1%;
}
form.aup_form li.buttons input{
	font-size:120%;
	margin-right:5px;
}

.aup_form input.btTxt{
	width:auto;
	overflow:visible;
	cursor: pointer;
}

.aup_form input.submit {
    background-color: #024E68;
}

.aup_form input.submit:hover {
    background-color: #FF8300;
}

.aup_form input.submit, 
.aup_form input.reset {
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'Open Sans',Arial,sans-serif;
    font-weight: 400;
    margin-top: 8px;
    padding: 2px 20px;
}


/*------------------------------------------------*/
/*---[TICKETING]----------------------------------*/
/*------------------------------------------------*/

.loader-icon {
	padding: 20px 20px 0 20px;
	font-size: 30px;
	text-align: center;
	color: #aaa;
}
.loader-text {
	padding: 20px;
	line-height: 24px;
	color: #aaa;
}

h3 span.right {
	float: right;
	font-size:14px;
}

body.aupev-paydesk,
body.aupev-ticket {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

body.aupev-ticket {
	text-align: center;
}

body.aupev-ticket h1 {
	margin-top: 20px;
}

body.aupev-ticket h1,
body.aupev-ticket h2,
body.aupev-ticket h3,
body.aupev-ticket h4 {
	line-height: 1.2;
	margin-left: 20px;
	margin-right: 20px;
}

body.aupev-ticket h4 {
	margin-bottom: 20px;
}

body.aupev-ticket div.ticket,
body.aupev-ticket div.payment {
	padding: 20px 0;
	width: 100%;
	border-top: 8px solid #595959;
}

body.aupev-ticket div.payment {
	line-height: 1.2;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

body.aupev-ticket div.price {
	line-height: 1.2;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 15px;
}

body.aupev-ticket div.valid {
	background-color: #7eaf45;
}

body.aupev-ticket div.invalid {
	background-color: #df402b;
	color: white;
}

body.aupev-ticket div.footer {
	height: 80px;
	color: white;
	padding-top: 20px;
	background-color: #595959;
}

body.aupev-paydesk h3 {
	padding: 5px 0;
}

table.aupev-paydesk td {
	padding: 3px;
}

table.aupev-paydesk thead td {
	border-bottom: 2px solid #3D5054;
	font-style: italic;
}

table.aupev-paydesk tbody td {
	border-bottom: 1px dotted #3D5054;
}

table.aupev-paydesk tbody tr.highlight td {
	background-color: #EEEEEE;
}

table.aupev-paydesk tfoot td {
	border-top: 2px solid #3D5054;
}

@media screen {
	body.aupev-paydesk {
		margin: 50px;
	}
	body.aupev-paydesk a {
		color:#d8505b;
	}
}

@media print {
	body.aupev-paydesk {
		margin: 0;
	}
	body.aupev-paydesk a {
		color: #000000;
	}
}


/*------------------------------------------------*/
/*---[POWERTIP PLUGIN]----------------------------*/
/*------------------------------------------------*/
.tooltip {
	cursor: pointer;
	color: #FF8300;
}
.tooltip:hover {
	color: #FFBB45;
}
#powerTip {
	cursor: default;
	background-color: #FF8300;
	border-radius: 3px;
	color: white;
	display: none;
	padding: 6px;
	position: absolute;
	white-space: nowrap;
	z-index: 2147483647;
}
#powerTip:before {
	content: "";
	position: absolute;
}
#powerTip.n:before, 
#powerTip.s:before {
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	left: 50%;
	margin-left: -5px;
}
#powerTip.e:before, 
#powerTip.w:before {
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	margin-top: -5px;
	top: 50%;
}
#powerTip.n:before {
	border-top: 10px solid #FF8300;
	border-top: 10px solid #FF8300;
	bottom: -10px;
}
#powerTip.e:before {
	border-right: 10px solid #FF8300;
	border-right: 10px solid #FF8300;
	left: -10px;
}
#powerTip.s:before {
	border-bottom: 10px solid #FF8300;
	border-bottom: 10px solid #FF8300;
	top: -10px;
}
#powerTip.w:before {
	border-left: 10px solid #FF8300;
	border-left: 10px solid #FF8300;
	right: -9px;
}
#powerTip.ne:before, 
#powerTip.se:before {
	border-right: 10px solid transparent;
	border-left: 0;
	left: 10px;
}
#powerTip.nw:before, 
#powerTip.sw:before {
	border-left: 10px solid transparent;
	border-right: 0;
	right: 10px;
}
#powerTip.ne:before, 
#powerTip.nw:before {
	border-top: 10px solid #FF8300;
	border-top: 10px solid #FF8300;
	bottom: -10px;
}
#powerTip.se:before, 
#powerTip.sw:before {
	border-bottom: 10px solid #FF8300;
	border-bottom: 10px solid #FF8300;
	top: -10px;
}
#powerTip.nw-alt:before, 
#powerTip.ne-alt:before,
#powerTip.sw-alt:before, 
#powerTip.se-alt:before {
	border-top: 10px solid #FF8300;
	border-top: 10px solid #FF8300;
	bottom: -10px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	left: 10px;
}
#powerTip.ne-alt:before {
	left: auto;
	right: 10px;
}
#powerTip.sw-alt:before, 
#powerTip.se-alt:before {
	border-top: none;
	border-bottom: 10px solid #FF8300;
	border-bottom: 10px solid #FF8300;
	bottom: auto;
	top: -10px;
}
#powerTip.se-alt:before {
	left: auto;
	right: 10px;
}